.googlead {
 float:right;
 margin:10px;
 
}
a:link {
	background-color: transparent;
	color: #003366;
	text-decoration: none;
}

a:visited {
	background-color: transparent;
	color: #8BADC8;
	text-decoration: none;
}

a:active {
	background-color: transparent;
	color: #006699;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

.right {
	float:right;
}

blockquote {
	font-family: times new roman, helvetica, arial, sans-serif;
	font-size: 12pt;
}

body {
	background-color: #FFFFFF;
	color: #000000;
	margin-left: 100px;
	margin-right: 10%;
}



dd {
	font-family: font-family:times new roman, helvetica, arial, sans-serif;
}

div.logo {
	border-color: #000000;
	border-style: outset;
	border-width: 2px;
	padding-bottom: 6px;
	padding-left: 6px;
	padding-top: 6px;
}

dl {
	font-family: font-family:times new roman, helvetica, arial, sans-serif;
	margin-left: 12pt;
}

dt {
	font-family: font-family:times new roman, helvetica, arial, sans-serif;
	font-weight: bold;
}

h1 {
	color: #000000;
	font-family: times new roman, helvetica, arial;
	font-size: 16pt;
	font-weight: bold;
	margin-top:36pt;
	text-align: left;
}

h1.abstract {
	font-family: times new roman, helvetica, arial;
	font-size: 14pt;
	text-align: center;
}

h1.references {
	font-family: times new roman, helvetica, arial;
	font-size: 14pt;
	text-align: center;
}
h1.notes {
	font-family: times new roman, helvetica, arial;
	font-size: 14pt;
	text-align: center;
}

h1.icaaptagline {
	font-family: times new roman, helvetica, arial;
	font-size: 24px;
	color:#003366;
	text-align: left;
}

h1.issn {
	font-family: times new roman, helvetica, arial;
	text-align: left;
	margin-top:-15px;
}

h1.title {
	font-family: times new roman, helvetica,arial;
	font-size: 16pt;
	text-align: left;
}

h2 {
	color: #000000;
	font-family: times new roman, helvetica, arial;
	font-size: 14px;
	margin-top:24pt;
	font-weight: bold;
}

h2.imagelist {
	margin-left: -20pt;
	text-transform: capitalize;
}

h3 {
	color: #000000;
	font-family: times new roman, helvetica, arial;
	font-weight: bold;
	font-size:13px;
}

ol, li {
	font-family: times new roman, helvetica, arial, sans-serif;
	font-size: 12pt;
	margin-left: 25px;
	padding: 4pt;
}

p, td {
	font-family: times new roman, helvetica, arial, sans-serif;
	font-size: 12pt;
	line-height:18pt;
	text-align:justify;
}

p.abstract {
	margin-left: 100px;
	margin-right: 10%;
}

.author{
	margin-bottom: 25pt;
	text-align: left;
	line-height:14pt;
}

p.cit {
	margin-left: 2em;
	margin-right: 10px;
	margin-top: -2pt;
	text-indent: -2em;
	text-align:left;
}

p.citethis {
	color: #000000;
	font-size: 12pt;
	text-align: left;
}


p.copyright {
	color: #003366;
	font-size: 12pt;
	text-align: left;
}


p.pubnote {
	background: #CBDEEB;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
	color:#000;
	margin-bottom: 0pt;
	margin-left: 100px;
	margin-right: 10%;
	padding-bottom: 6px;
	padding-left: 6px;
	padding-top: 6px;
	position: relative;
	text-align: left;
}


p.updated {
	color: #000000;
	font-size: small;
	text-align: center;
}

ul {
	font-family: times new roman, helvetica, arial, sans-serif;
	font-size: 12pt;
	margin-left: 15pt;
	padding: 4pt;
}

.alignright {
	text-align: right;
}

.center {
	text-align: center;
}


